69d4925 remove unsupported sub-package for epel as there is no xscreensaver

Authored and Committed by leigh123linux 5 years ago
    remove unsupported sub-package for epel as there is no xscreensaver
    
        
file modified
+11 -2